"resize" = "Stretch Image to Fill Box";
"resizeAspect" = "Resize Image to Fit Box";
"resizeAspectFill" = "Crop Image to Fill Box";

"date" = "Date";
"time" = "Time";
"filename" = "Filename";
"customfilenamepart" = "Filename Custom Part";
"groupcode" = "Group Code";
"template" = "Template Name";
"package" = "Package Name";

"customfilenameparta" = "Filename Part A";
"customfilenamepartb" = "Filename Part B";
"customfilenamepartc" = "Filename Part C";
"customfilenamepartd" = "Filename Part D";
"customfilenameparte" = "Filename Part E";

"abrevDate" = "Abreviated-format";
"shortDate" = "Short-format";
"longDate" = "Long-format";

"noneBarcode" = "Text";
"qrcode" = "QR Code";
"aztec" = "Aztec Code";
"code128" = "Barcode";
"pdf417" = "PDF 417";

"startupNormal" = "Start Normally";
"startupStartSitting" = "Enter Start Sitting";
"startupPreviewImages" = "Enter Preview Images";
"startupEditTemplates" = "Enter Template Editor";

"scanBarcode" = "Scan/Enter Barcode";
"tepsBrowser" = "TEPS Browser Interface";
"customString" = "Custom String";

"person" = "People Only";
"scene" = "People and Objects (Preferred)";

"toolTip-canMarkImages" = "Click here to mark this image";
"toolTip-cannotMarkImages" = "You have reached the marking limit for this order. To mark this image you must first unmark another one.";

"tooManyMarkedImages" = "You have marked too many images!";

"none" = "No Photo Effect";
"tonal" = "Black and White";
"noir" = "Black and White (High Contrast)";
"mono" = "Black and White (Low Contrast)";
"transfer" = "Vintage (Warm)";
"process" = "Vintage (Cool)";
"chrome" = "Vintage (Saturated)";
"fade" = "Vintage (Desaturated)";
"instant" = "Vintage (Instant)";
"sepia" = "Sepia Tone";
"oldtimephoto" = "Old Time";

/*
"" = "Folder Name";
"" = "Package Name";
"" = "Package Quantity";
"" = "Package Total-Items";
"" = "Total Number of Sheets";
*/
